system_version = "1.0.4-0.ci+gitd85b2a4f23e"

[[artifact.control_plane]]
name = "control-plane"
version = "1.0.4-0.ci+gitd85b2a4f23e"
[artifact.control_plane.source]
kind = "composite-control-plane"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/internal_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/oximeter.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/ntp.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/nexus.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/cockroachdb.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/clickhouse_keeper.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/external_dns.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible.tar.gz"
[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/package/install/crucible_pantry.tar.gz"
[[artifact.host]]
name = "host"
version = "1.0.4-0.ci+gitd85b2a4f23e"
[artifact.host.source]
kind = "file"
path = "/input/host/work/helios/upload/os-host.tar.gz"
[[artifact.trampoline]]
name = "trampoline"
version = "1.0.4-0.ci+gitd85b2a4f23e"
[artifact.trampoline.source]
kind = "file"
path = "/input/host/work/helios/upload/os-trampoline.tar.gz"
[[artifact.gimlet_rot]]
name = "oxide-rot-1"
version = "1.0.4"
[artifact.gimlet_rot.source]
kind = "composite-rot"
[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/gimlet/build-gimlet-rot-image-a-cert-prod-rel-v1.0.4.zip"
[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/gimlet/build-gimlet-rot-image-b-cert-prod-rel-v1.0.4.zip"
[[artifact.psc_rot]]
name = "oxide-rot-1"
version = "1.0.4"
[artifact.psc_rot.source]
kind = "composite-rot"
[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/psc/build-psc-rot-image-a-cert-prod-rel-v1.0.4.zip"
[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/psc/build-psc-rot-image-b-cert-prod-rel-v1.0.4.zip"
[[artifact.switch_rot]]
name = "oxide-rot-1"
version = "1.0.4"
[artifact.switch_rot.source]
kind = "composite-rot"
[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/dvt-dock/prod/rel/sidecar/build-sidecar-rot-image-a-cert-prod-rel-v1.0.4.zip"
[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/dvt-dock/prod/rel/sidecar/build-sidecar-rot-image-b-cert-prod-rel-v1.0.4.zip"
[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.3"
[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/gimlet-c.zip"
[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.3"
[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/gimlet-d.zip"
[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.3"
[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris/gimlet-e.zip"
[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.3"
[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/psc-b.zip"
[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.3"
[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris/psc-c.zip"
[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.3"
[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/sidecar-b.zip"
[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.3"
[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris/sidecar-c.zip"
